From: [email-masked] (Subbarao Kambhampati)
Date: Sat, 29 Jun 91 15:34:04 PDT

Path: leland.Stanford.EDU!stanford.edu!agate!apple!olivea!uunet!zephyr.ens.tek.com!uw-beaver!rice!susanc
>From: [email-masked] (susan chacko)
Newsgroups: soc.culture.indian
Subject: Re: To Mr. Subbarao Kambhampati at Sunrise
Message-ID: <susanc.678229845@keckiris>
Date: 29 Jun 91 21:10:45 GMT
References: <[email-masked]>
Sender: [email-masked] (News)
Organization: Rice University, Houston, Texas
Lines: 21

[email-masked] writes:
>Re: Marrying from the Old Country...

>I believe, Sir, that an open apology is in order here. Your post on the
>subject was reprehensible. What, may I ask, is your level of expertise?
>...
>Shyamala Parameswaran

I believe Subbarao's post was in the nature of a spoof, 
highlighting the irony of discussing the problems of
Indian-born women in the US as if they were just another
piece of equipment which had to be 'adapted' to the
foreign conditions.

I thought he made his point very well. Your mileage may,
of course, vary.

Susan.

--
[email-masked] or [email-masked].........